<section class="sort-section">
    <div class="sort-section__container _container">
        <div class="sort-section__content text">Сортировка:рекомендуем</div>
        <div class="sort-section__choice"></div>
    </div>
</section>